<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Tests"
    android:background="@drawable/background_dark">

  <Button
      android:id="@+id/Button_Temper"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:text="Вибір професії за типом темпераменту"
      android:textAllCaps="false"
      android:textSize="16sp"
      android:layout_marginTop="140dp"
      app:layout_constraintEnd_toEndOf="parent"
      app:layout_constraintStart_toStartOf="parent"
      app:layout_constraintTop_toTopOf="parent"
      android:background="@drawable/custom_button_sqare_2"
      android:padding="5dp"/>

  <Button
      android:id="@+id/Button_Profile"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:text="Орієнтаційно - діагностична анкета інтересів \n(ОДАНІ-2)"
      android:textAllCaps="false"
      android:textSize="16sp"
      android:layout_marginTop="140dp"
      app:layout_constraintEnd_toEndOf="parent"
      app:layout_constraintStart_toStartOf="parent"
      app:layout_constraintTop_toBottomOf="@+id/Button_Temper"
      android:background="@drawable/custom_button_sqare_3"
      android:padding="5dp"/>

  <Button
      android:id="@+id/Button_Mayer"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:text="Тест особистості Маєрс-Бріггс"
      android:textAllCaps="false"
      android:textSize="16sp"
      android:layout_marginTop="140dp"
      app:layout_constraintEnd_toEndOf="parent"
      app:layout_constraintStart_toStartOf="parent"
      app:layout_constraintTop_toBottomOf="@+id/Button_Profile"
      android:background="@drawable/custom_button_sqare_1"
      android:padding="5dp"/>

  <Button
      android:id="@+id/home"
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:text="@string/toMain"
      app:layout_constraintBottom_toBottomOf="parent"
      app:layout_constraintStart_toStartOf="parent"
      style="@style/Widget.AppCompat.Button.Borderless"
      android:textColor="#FFFFFF"
      android:textSize="30dp"/>

  </androidx.constraintlayout.widget.ConstraintLayout>